#all_comment_container
{
width:520px;
height: 312px;
position:relative;
overflow:hidden;
margin-left:8px;


}

.comment_container
{
 width:520px;
 font-family:Arial,Tahoma;
 font-size:12px;
 color:#fff;
/*color:#1f3237;*/
 padding:10px 0px 0px 15px;
 position:relative;
 margin-bottom:5px;
/* border-top:#597d85 dotted 2px;*/
background:url(../images/arrow-1.gif) left top no-repeat;
background-position:0px 10px;
}

.comment_text
{
 width:470px;
 border-bottom-color:#CCCCCC;
 border-bottom-style:dotted;
 border-bottom-width:1px;
 padding: 0px 0px 10px 0px;
 margin-bottom:10px;


}

.commentBox{
 width:510px;
 font-family:Arial,Tahoma;
 font-size:12px;
 position:relative;
 overflow:hidden;
}
.commentLine
{
width:107px;
height:18px;
text-align:center;
background:#4f5e62;
margin: 5px 0px 0px 0px;
padding:0px 0px 0px 0px;
position:relative;
color:#bdbdbd;
left:360px;
overflow:hidden;
border-style:solid;
border-width:1px;
border-color:#dcdcdc;
line-height:18px;
}

.commentsSets
{
width:485px;
/*background:#f1f1f1;*/
/*border-style:dotted;
border-width:1px;
border-color:#a1cdd8;*/
margin: 5px 0px 20px 0px;
/*padding:15px 15px 15px 15px;*/
display:none;
}
.commentsSets div{
	margin-bottom:5px;
	padding:15px 15px 15px 15px;
	background:#f4f4f5;
	color:#000;

}

.user_name
{
font-family:Arial,Tahoma,Trebuchect MS;
font-size:18px;
color:#666666;
font-weight:normal;
}

.time
{
color:#1B1B1B;
font-size:10px;

}

.button
{
background:url(../images/comment_page_mark.png) no-repeat;
height:17px;
width:16px;
cursor:pointer;
/*float:left;*/
float:right;

}

.ctrl_panel
{
 margin:20px 0px 0px 0px;
 height:14px;
 float:left;
}


/* ----------- Scroller ----------- */

/*.pagescroller
{
top:30px;
right:-0px;
position:absolute;
width:10px;
padding:0px;
margin:0px;
background:#d1d2d4;
height:285px;
overflow:hidden;
}*/

.pagescroller
{
top:30px;
left:505px;
position:absolute;
width:10px;
padding:0px;
margin:0px;
background:#d1d2d4;
height:285px;
overflow:hidden;
}

.pagescroller_bt
{
background:#57575a;
width:10px;
height:25px;
position:absolute;
top:0px;
right:0px;
cursor:pointer;
}